<?php
/**
 * The template part for displaying Audio Post
 *
 * @package VW Newspaper 
 * @subpackage vw_newspaper
 * @since VW Newspaper 1.0
 */
?>

<?php
  $content = apply_filters( 'the_content', get_the_content() );
  $audio = false;

  // Only get audio from the content if a playlist isn't present.
  if ( false === strpos( $content, 'wp-playlist-script' ) ) {
    $audio = get_media_embedded_in_content( $content, array( 'audio' ) );
  }
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
  <div class="row m-0">
    <?php if(get_theme_mod('vw_newspaper_toggle_postdate',true)==1){ ?>
      <div class="date-monthwrap">
         <span class="date-month"><?php echo esc_html( get_the_date( 'M' ) ); ?></span>
         <span class="date-day"><?php echo esc_html( get_the_date( 'd') ); ?></span>
         <span class="date-year"><?php echo esc_html( get_the_date( 'Y' ) ); ?></span>
      </div>
    <?php } ?>
    <div class="post-main-box">
      <div class="box-image">
        <?php
          if ( ! is_single() ) {

            // If not a single post, highlight the audio file.
            if ( ! empty( $audio ) ) {
              foreach ( $audio as $audio_html ) {
                echo '<div class="entry-audio">';
                  echo $audio_html;
                echo '</div><!-- .entry-audio -->';
              }
            };

          };
        ?>
      </div>
      <h3 class="section-title"><?php the_title();?></h3>
      <div class="new-text">
        <p><?php $excerpt = get_the_excerpt(); echo esc_html( vw_newspaper_string_limit_words( $excerpt, esc_attr(get_theme_mod('vw_newspaper_excerpt_number','30')))); ?></p>
      </div>
      <div class="content-bttn">
        <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small hvr-sweep-to-right" title="<?php esc_attr_e( 'Read More', 'vw-newspaper' ); ?>"><?php esc_html_e('Read More','vw-newspaper'); ?><span class="screen-reader-text"><?php esc_html_e( 'Read More','vw-newspaper' );?></span></a>
      </div>
    </div>
  </div> 
</article>